.inlineCharts {
    /*position: absolute;*/
    /*top: 0; right: 0; bottom: 0; left: 0;*/
    display: inline-block !important;
    /*width: 33%;*/
}

p {
    margin: 2px;
}

h1 {
    text-align: center;
}

.right {
    text-align: center;
}

.inlineActive {
    display: inline-block !important;
}

.dropdown {
    display: inline-block;
    width: 25%;
}

.floatRight {
    float: right;
}

.clear {
    clear: both;
}

.dropdownColored {
    width: 80%;
    margin: 5% auto 0 auto;
    /*box-shadow: 0 4px 12px rgba(black, 0.1);*/
    background-color: whitesmoke;
    max-width: 800px;
}

.upperMenu {
    background-color: lightgray;
    padding: 20px;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
}

.commentUl {
    list-style: none;
    padding: 0;
    display: inline-block;
    width: 45%;
    vertical-align: top;
}

.commentLiPositive {
    padding: 5px 10px;
    background-color: lightgreen;
    border: 1px solid #DDDDDD;
}

.commentLiNegative {
    padding: 5px 10px;
    background-color: orangered;
    border: 1px solid #DDDDDD;
}

.window-close {
    width: 50px;
    height: 44px;
    content: url("close.png");
}

#commentBox {
    border: 5px solid black;
    border-radius: 60px;
    padding: 20px;
    background-color: #eeeeee;
    position: absolute;
    top: 50px;
    right: 50px;
    left: 50px;
    text-align: center;
}

.compareInfo {
    padding: 3px;
    /* margin-top: 5px; */
    /* margin-bottom: 5px; */
    font-size: 1.3rem;
    /* background-color: gray; */
    border-right: 6px solid #4CAF50;
    border-bottom: 6px solid #4CAF50;
    /* border-top: 6px solid #4CAF50; */
    /* border-left: 6px solid green; */
    /* border: 6px solid red; */
    /*border-radius: 10px;*/
    border-radius: 2px;
}

/* From https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_subnav */
.navbar {
    overflow: hidden;
    background-color: #333;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    /*padding: 14px 16px;*/
    text-decoration: none;
}

.subnav {
    float: left;
    overflow: hidden;
}

.subnav .subnavbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.navbar a:hover, .subnav:hover .subnavbtn {
    background-color: darkgray;
    cursor: pointer;
}

.subnav-content {
    display: none;
    position: absolute;
    /*left: 0;*/
    background-color: darkgray;
    /*width: 100%;*/
    z-index: 1;
    /*margin: 0 20px 0 20px;*/
    padding: 10px;
}

.subnav-content a {
    float: left;
    color: white;
    text-decoration: none;
    width: 100%;
    text-align: left;
}

.subnav-content a:hover {
    background-color: #eee;
    color: black;
}

.subnav:hover .subnav-content {
    display: block;
}
.hidden{
    display: none;
}

.buttonHome{
    font: bold 11px Arial;
    background-color: #214a20;
    color: white;
    padding: 2px 6px 2px 6px;
    border-top: 3px solid #CCCCCC;
    border-right: 3px solid #333333;
    border-bottom: 3px solid #333333;
    border-left: 3px solid #CCCCCC;
}
.buttonHome a {
    text-decoration: none;
    color: white;
}
.container{
    margin-top: 2em;
}

p{
    font-size: 1.2em;
}
